<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Skladnost z zahtevami organizacije Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Skladnost z zahtevami organizacije Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Skladnost z zahtevami organizacije Industry Canada</h2></div>

<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Ta naprava je oblikovana tako, da ustreza zahtevam glede izpostavljenosti radijskim valovom, ki jih določa Industry Canada.</p>
<p>Omejitev SAR, ki velja za Kanado, je povprečno 1,6 W/kg na en gram tkiva. Najvišja vrednost SAR, sporočena organizaciji IC za to napravo, ustreza tej omejitvi.</p>
</div>

<div class="section"><p><strong>Izjava IC</strong></p>
<p>Ta naprava je v skladu s smernico CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Ta naprava je v skladu s standardi RSS organizacije Industry Canada za naprave, ki ne potrebujejo licence. Za uporabo morata biti zadovoljena naslednja pogoja: (1) ta naprava ne sme povzročati motenj; in (2) ta naprava mora sprejemati kakršne koli motnje, vključno z motnjami, ki lahko povzročijo neželeno delovanje naprave.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>